Page MenuHomePhabricator

Convert WikimediaMessages to use extension registration
Closed, ResolvedPublic

Description

The WikimediaMessages extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:34 PM
Aklapper triaged this task as Low priority.Feb 18 2015, 10:06 AM

Change 212927 had a related patch set uploaded (by Jforrester):
Convert to extension.json and deprecate PHP entry point

https://gerrit.wikimedia.org/r/212927

Liuxinyu970226 set Security to None.

Change 212927 merged by jenkins-bot:
Convert to extension.json and deprecate PHP entry point

https://gerrit.wikimedia.org/r/212927

Legoktm closed this task as Resolved.Dec 22 2015, 11:45 PM
Reedy reopened this task as Open.Aug 4 2016, 3:47 PM
Reedy added a subscriber: Reedy.

LicenseTexts was never done...

Change 302938 had a related patch set uploaded (by Reedy):
Convert WikimediaLicenceTexts to extension registration

https://gerrit.wikimedia.org/r/302938

Change 302938 abandoned by Reedy:
Convert WikimediaLicenceTexts to extension registration

https://gerrit.wikimedia.org/r/302938

Reedy closed this task as Resolved.Aug 6 2016, 10:36 PM
Reedy claimed this task.

WikimediaLicenceTexts merged into WikimediaMessages in https://gerrit.wikimedia.org/r/#/c/303010/

This IS now completely resolved ;)